local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 
LSM:Register("background", "Bolted", [[Interface\Addons\SharedMedia_MyMedia\background\Bolted.tga]]) 
LSM:Register("background", "Eclipse", [[Interface\Addons\SharedMedia_MyMedia\background\Eclipse.tga]]) 
LSM:Register("background", "Eclipse2", [[Interface\Addons\SharedMedia_MyMedia\background\Eclipse2.tga]]) 
LSM:Register("background", "Fire", [[Interface\Addons\SharedMedia_MyMedia\background\Fire.tga]]) 
LSM:Register("background", "RenaitreCombo0", [[Interface\Addons\SharedMedia_MyMedia\background\RenaitreCombo0.tga]]) 
LSM:Register("background", "Ruiblades", [[Interface\Addons\SharedMedia_MyMedia\background\Ruiblades.tga]]) 

-- ----- 
--  BORDER 
-- ---- 
LSM:Register("border", "RenaitreBorder1corner", [[Interface\Addons\SharedMedia_MyMedia\border\RenaitreBorder1corner.tga]]) 
LSM:Register("border", "RenaitreBorder1point", [[Interface\Addons\SharedMedia_MyMedia\border\RenaitreBorder1point.tga]]) 
LSM:Register("border", "RenaitreBorder2corner", [[Interface\Addons\SharedMedia_MyMedia\border\RenaitreBorder2corner.tga]]) 
LSM:Register("border", "RenaitreBorder2point", [[Interface\Addons\SharedMedia_MyMedia\border\RenaitreBorder2point.tga]]) 
LSM:Register("border", "RenaitreEdged", [[Interface\Addons\SharedMedia_MyMedia\border\RenaitreEdged.tga]]) 
LSM:Register("border", "RenaitreEdged2", [[Interface\Addons\SharedMedia_MyMedia\border\RenaitreEdged2.tga]]) 
LSM:Register("border", "RenaitreRounded", [[Interface\Addons\SharedMedia_MyMedia\border\RenaitreRounded.tga]]) 
LSM:Register("border", "RenaitreRounded1point", [[Interface\Addons\SharedMedia_MyMedia\border\RenaitreRounded1point.tga]]) 
LSM:Register("border", "RenaitreRounded2point", [[Interface\Addons\SharedMedia_MyMedia\border\RenaitreRounded2point.tga]]) 

-- -----
--   FONT
-- -----
LSM:Register("font", "AleviRou", [[Interface\Addons\SharedMedia_MyMedia\font\AleviRou.ttf]]) 
LSM:Register("font", "BastardusSans", [[Interface\Addons\SharedMedia_MyMedia\font\BastardusSans.ttf]]) 
LSM:Register("font", "handsean", [[Interface\Addons\SharedMedia_MyMedia\font\handsean.ttf]]) 
LSM:Register("font", "Helvetica Neue Light", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica Neue Light.ttf]]) 
LSM:Register("font", "Helvetica Neue", [[Interface\Addons\SharedMedia_MyMedia\font\Helvetica Neue.ttf]]) 
LSM:Register("font", "Ultima_Campagnoli", [[Interface\Addons\SharedMedia_MyMedia\font\Ultima_Campagnoli.ttf]]) 

-- -----
--   SOUND
-- -----
LSM:Register("sound", "Airhorn", [[Interface\Addons\SharedMedia_MyMedia\sound\Airhorn.mp3]]) 
LSM:Register("sound", "AliG Bigup Yourselves", [[Interface\Addons\SharedMedia_MyMedia\sound\AliG Bigup Yourselves.mp3]]) 
LSM:Register("sound", "AoD Oops", [[Interface\Addons\SharedMedia_MyMedia\sound\AoD Oops.mp3]]) 
LSM:Register("sound", "AP Tities", [[Interface\Addons\SharedMedia_MyMedia\sound\AP Tities.mp3]]) 
LSM:Register("sound", "Beavis Guitar", [[Interface\Addons\SharedMedia_MyMedia\sound\Beavis Guitar.mp3]]) 
LSM:Register("sound", "Beavis Laugh", [[Interface\Addons\SharedMedia_MyMedia\sound\Beavis Laugh.mp3]]) 
LSM:Register("sound", "Beavis Oops", [[Interface\Addons\SharedMedia_MyMedia\sound\Beavis Oops.mp3]]) 
LSM:Register("sound", "BeavisLaugh", [[Interface\Addons\SharedMedia_MyMedia\sound\BeavisLaugh.mp3]]) 
LSM:Register("sound", "BL DiosMioMan", [[Interface\Addons\SharedMedia_MyMedia\sound\BL DiosMioMan.mp3]]) 
LSM:Register("sound", "BL God Dammit", [[Interface\Addons\SharedMedia_MyMedia\sound\BL God Dammit.mp3]]) 
LSM:Register("sound", "BL NobodyFsWithTheJesus", [[Interface\Addons\SharedMedia_MyMedia\sound\BL NobodyFsWithTheJesus.mp3]]) 
LSM:Register("sound", "Borat High5", [[Interface\Addons\SharedMedia_MyMedia\sound\Borat High5.mp3]]) 
LSM:Register("sound", "Borat ItisNice", [[Interface\Addons\SharedMedia_MyMedia\sound\Borat ItisNice.mp3]]) 
LSM:Register("sound", "Borat Jagimash", [[Interface\Addons\SharedMedia_MyMedia\sound\Borat Jagimash.mp3]]) 
LSM:Register("sound", "Borat Jenqui", [[Interface\Addons\SharedMedia_MyMedia\sound\Borat Jenqui.mp3]]) 
LSM:Register("sound", "Borat Wah", [[Interface\Addons\SharedMedia_MyMedia\sound\Borat Wah.mp3]]) 
LSM:Register("sound", "Butthead Cool", [[Interface\Addons\SharedMedia_MyMedia\sound\Butthead Cool.mp3]]) 
LSM:Register("sound", "Butthead Hello", [[Interface\Addons\SharedMedia_MyMedia\sound\Butthead Hello.mp3]]) 
LSM:Register("sound", "Butthead HeyBaby", [[Interface\Addons\SharedMedia_MyMedia\sound\Butthead HeyBaby.mp3]]) 
LSM:Register("sound", "Butthead HeyBaby2", [[Interface\Addons\SharedMedia_MyMedia\sound\Butthead HeyBaby2.mp3]]) 
LSM:Register("sound", "Butthead HeyDumb", [[Interface\Addons\SharedMedia_MyMedia\sound\Butthead HeyDumb.mp3]]) 
LSM:Register("sound", "Butthead Laugh", [[Interface\Addons\SharedMedia_MyMedia\sound\Butthead Laugh.mp3]]) 
LSM:Register("sound", "Butthead Ohhh", [[Interface\Addons\SharedMedia_MyMedia\sound\Butthead Ohhh.mp3]]) 
LSM:Register("sound", "ButtLaugh", [[Interface\Addons\SharedMedia_MyMedia\sound\ButtLaugh.mp3]]) 
LSM:Register("sound", "Church bell", [[Interface\Addons\SharedMedia_MyMedia\sound\Church bell.mp3]]) 
LSM:Register("sound", "DC Ahhhhahh", [[Interface\Addons\SharedMedia_MyMedia\sound\DC Ahhhhahh.mp3]]) 
LSM:Register("sound", "DC Hhwhaat", [[Interface\Addons\SharedMedia_MyMedia\sound\DC Hhwhaat.mp3]]) 
LSM:Register("sound", "DC Rich", [[Interface\Addons\SharedMedia_MyMedia\sound\DC Rich.mp3]]) 
LSM:Register("sound", "DC RickJamesBitch", [[Interface\Addons\SharedMedia_MyMedia\sound\DC RickJamesBitch.mp3]]) 
LSM:Register("sound", "DC RickJamesLaugh", [[Interface\Addons\SharedMedia_MyMedia\sound\DC RickJamesLaugh.mp3]]) 
LSM:Register("sound", "DC Yeaaah", [[Interface\Addons\SharedMedia_MyMedia\sound\DC Yeaaah.mp3]]) 
LSM:Register("sound", "death1", [[Interface\Addons\SharedMedia_MyMedia\sound\death1.mp3]]) 
LSM:Register("sound", "death2", [[Interface\Addons\SharedMedia_MyMedia\sound\death2.mp3]]) 
LSM:Register("sound", "death3", [[Interface\Addons\SharedMedia_MyMedia\sound\death3.mp3]]) 
LSM:Register("sound", "death4", [[Interface\Addons\SharedMedia_MyMedia\sound\death4.mp3]]) 
LSM:Register("sound", "death5", [[Interface\Addons\SharedMedia_MyMedia\sound\death5.mp3]]) 
LSM:Register("sound", "death6", [[Interface\Addons\SharedMedia_MyMedia\sound\death6.mp3]]) 
LSM:Register("sound", "Doug BOOM HEADSHOT!", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug BOOM HEADSHOT!.mp3]]) 
LSM:Register("sound", "Doug BoomHeadshot", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug BoomHeadshot.mp3]]) 
LSM:Register("sound", "Doug BoomHeadShotSlow", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug BoomHeadShotSlow.mp3]]) 
LSM:Register("sound", "Doug DanceAllDayTrynHitMe", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug DanceAllDayTrynHitMe.mp3]]) 
LSM:Register("sound", "Doug EveryoneRunsFaster", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug EveryoneRunsFaster.mp3]]) 
LSM:Register("sound", "Doug HeadshotDone", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug HeadshotDone.mp3]]) 
LSM:Register("sound", "Doug HEYMAN", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug HEYMAN.mp3]]) 
LSM:Register("sound", "Doug MyHeartsBeatin", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug MyHeartsBeatin.mp3]]) 
LSM:Register("sound", "Doug NoHead", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug NoHead.mp3]]) 
LSM:Register("sound", "Doug OHHHYEAAHHH", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug OHHHYEAAHHH.mp3]]) 
LSM:Register("sound", "Doug RightOn", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug RightOn.mp3]]) 
LSM:Register("sound", "Doug ThatWasUnbelievable", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug ThatWasUnbelievable.mp3]]) 
LSM:Register("sound", "Doug WoohooTakeThat", [[Interface\Addons\SharedMedia_MyMedia\sound\Doug WoohooTakeThat.mp3]]) 
LSM:Register("sound", "Explosion", [[Interface\Addons\SharedMedia_MyMedia\sound\Explosion.mp3]]) 
LSM:Register("sound", "FB GetInMaBelly", [[Interface\Addons\SharedMedia_MyMedia\sound\FB GetInMaBelly.mp3]]) 
LSM:Register("sound", "FB OhYeah", [[Interface\Addons\SharedMedia_MyMedia\sound\FB OhYeah.mp3]]) 
LSM:Register("sound", "FB RichnSexy", [[Interface\Addons\SharedMedia_MyMedia\sound\FB RichnSexy.mp3]]) 
LSM:Register("sound", "FB Tities", [[Interface\Addons\SharedMedia_MyMedia\sound\FB Tities.mp3]]) 
LSM:Register("sound", "FB Titties", [[Interface\Addons\SharedMedia_MyMedia\sound\FB Titties.mp3]]) 
LSM:Register("sound", "FG Crazy", [[Interface\Addons\SharedMedia_MyMedia\sound\FG Crazy.mp3]]) 
LSM:Register("sound", "FG HolyCrap", [[Interface\Addons\SharedMedia_MyMedia\sound\FG HolyCrap.mp3]]) 
LSM:Register("sound", "FG OhGod", [[Interface\Addons\SharedMedia_MyMedia\sound\FG OhGod.mp3]]) 
LSM:Register("sound", "FG ThasNice", [[Interface\Addons\SharedMedia_MyMedia\sound\FG ThasNice.mp3]]) 
LSM:Register("sound", "FO Receive", [[Interface\Addons\SharedMedia_MyMedia\sound\FO Receive.mp3]]) 
LSM:Register("sound", "FO Send", [[Interface\Addons\SharedMedia_MyMedia\sound\FO Send.mp3]]) 
LSM:Register("sound", "GogglesDoNothing", [[Interface\Addons\SharedMedia_MyMedia\sound\GogglesDoNothing.wav]]) 
LSM:Register("sound", "Heart Beat 8", [[Interface\Addons\SharedMedia_MyMedia\sound\Heart Beat 8.mp3]]) 
LSM:Register("sound", "he_got_away", [[Interface\Addons\SharedMedia_MyMedia\sound\he_got_away.mp3]]) 
LSM:Register("sound", "he_got_away2", [[Interface\Addons\SharedMedia_MyMedia\sound\he_got_away2.mp3]]) 
LSM:Register("sound", "IM System", [[Interface\Addons\SharedMedia_MyMedia\sound\IM System.mp3]]) 
LSM:Register("sound", "im_blind", [[Interface\Addons\SharedMedia_MyMedia\sound\im_blind.mp3]]) 
LSM:Register("sound", "im_in_trouble", [[Interface\Addons\SharedMedia_MyMedia\sound\im_in_trouble.mp3]]) 
LSM:Register("sound", "im_on_your_side", [[Interface\Addons\SharedMedia_MyMedia\sound\im_on_your_side.mp3]]) 
LSM:Register("sound", "ive_been_blinded", [[Interface\Addons\SharedMedia_MyMedia\sound\ive_been_blinded.mp3]]) 
LSM:Register("sound", "i_lost_him", [[Interface\Addons\SharedMedia_MyMedia\sound\i_lost_him.mp3]]) 
LSM:Register("sound", "Jigsaw Puppet Laugh", [[Interface\Addons\SharedMedia_MyMedia\sound\Jigsaw Puppet Laugh.mp3]]) 
LSM:Register("sound", "Kip DontBeJealous", [[Interface\Addons\SharedMedia_MyMedia\sound\Kip DontBeJealous.mp3]]) 
LSM:Register("sound", "Kip PeaceOut", [[Interface\Addons\SharedMedia_MyMedia\sound\Kip PeaceOut.mp3]]) 
LSM:Register("sound", "Kip ThatsWhat", [[Interface\Addons\SharedMedia_MyMedia\sound\Kip ThatsWhat.mp3]]) 
LSM:Register("sound", "LOLOLOL LOLOLOL", [[Interface\Addons\SharedMedia_MyMedia\sound\LOLOLOL LOLOLOL.mp3]]) 
LSM:Register("sound", "LS I'll Keep It", [[Interface\Addons\SharedMedia_MyMedia\sound\LS I'll Keep It.mp3]]) 
LSM:Register("sound", "LS It's A Deal", [[Interface\Addons\SharedMedia_MyMedia\sound\LS It's A Deal.mp3]]) 
LSM:Register("sound", "LS It's A Steal", [[Interface\Addons\SharedMedia_MyMedia\sound\LS It's A Steal.mp3]]) 
LSM:Register("sound", "LS LitteBitofPain", [[Interface\Addons\SharedMedia_MyMedia\sound\LS LitteBitofPain.mp3]]) 
LSM:Register("sound", "LS PlayschoolRightLeft", [[Interface\Addons\SharedMedia_MyMedia\sound\LS PlayschoolRightLeft.mp3]]) 
LSM:Register("sound", "Me So Horny", [[Interface\Addons\SharedMedia_MyMedia\sound\Me So Horny.mp3]]) 
LSM:Register("sound", "MercyIsForTheWeak", [[Interface\Addons\SharedMedia_MyMedia\sound\MercyIsForTheWeak.mp3]]) 
LSM:Register("sound", "MGS2 codeccall", [[Interface\Addons\SharedMedia_MyMedia\sound\MGS2 codeccall.wav]]) 
LSM:Register("sound", "MGS2 codecopen", [[Interface\Addons\SharedMedia_MyMedia\sound\MGS2 codecopen.wav]]) 
LSM:Register("sound", "MGS2 codecover", [[Interface\Addons\SharedMedia_MyMedia\sound\MGS2 codecover.wav]]) 
LSM:Register("sound", "MGS2 exit", [[Interface\Addons\SharedMedia_MyMedia\sound\MGS2 exit.wav]]) 
LSM:Register("sound", "MGS2 found", [[Interface\Addons\SharedMedia_MyMedia\sound\MGS2 found.wav]]) 
LSM:Register("sound", "MGS2 itemused", [[Interface\Addons\SharedMedia_MyMedia\sound\MGS2 itemused.wav]]) 
LSM:Register("sound", "MK ComeHere", [[Interface\Addons\SharedMedia_MyMedia\sound\MK ComeHere.mp3]]) 
LSM:Register("sound", "MK ComeHere2", [[Interface\Addons\SharedMedia_MyMedia\sound\MK ComeHere2.mp3]]) 
LSM:Register("sound", "MK Excellent", [[Interface\Addons\SharedMedia_MyMedia\sound\MK Excellent.mp3]]) 
LSM:Register("sound", "MK Fatality", [[Interface\Addons\SharedMedia_MyMedia\sound\MK Fatality.mp3]]) 
LSM:Register("sound", "MK Fight", [[Interface\Addons\SharedMedia_MyMedia\sound\MK Fight.mp3]]) 
LSM:Register("sound", "MK FinishHer", [[Interface\Addons\SharedMedia_MyMedia\sound\MK FinishHer.mp3]]) 
LSM:Register("sound", "MK FinishHim", [[Interface\Addons\SharedMedia_MyMedia\sound\MK FinishHim.mp3]]) 
LSM:Register("sound", "MK FlawlessVictory", [[Interface\Addons\SharedMedia_MyMedia\sound\MK FlawlessVictory.mp3]]) 
LSM:Register("sound", "MK GetOverHere", [[Interface\Addons\SharedMedia_MyMedia\sound\MK GetOverHere.mp3]]) 
LSM:Register("sound", "MK GetOverHere2", [[Interface\Addons\SharedMedia_MyMedia\sound\MK GetOverHere2.mp3]]) 
LSM:Register("sound", "MK I Win", [[Interface\Addons\SharedMedia_MyMedia\sound\MK I Win.mp3]]) 
LSM:Register("sound", "MK Pathetic", [[Interface\Addons\SharedMedia_MyMedia\sound\MK Pathetic.mp3]]) 
LSM:Register("sound", "MK Spear", [[Interface\Addons\SharedMedia_MyMedia\sound\MK Spear.mp3]]) 
LSM:Register("sound", "MK ThatsEnough", [[Interface\Addons\SharedMedia_MyMedia\sound\MK ThatsEnough.mp3]]) 
LSM:Register("sound", "MK Toasty", [[Interface\Addons\SharedMedia_MyMedia\sound\MK Toasty.mp3]]) 
LSM:Register("sound", "ND Dang", [[Interface\Addons\SharedMedia_MyMedia\sound\ND Dang.mp3]]) 
LSM:Register("sound", "ND FrigginIdiot", [[Interface\Addons\SharedMedia_MyMedia\sound\ND FrigginIdiot.mp3]]) 
LSM:Register("sound", "ND GoForIt", [[Interface\Addons\SharedMedia_MyMedia\sound\ND GoForIt.mp3]]) 
LSM:Register("sound", "ND Hello", [[Interface\Addons\SharedMedia_MyMedia\sound\ND Hello.mp3]]) 
LSM:Register("sound", "ND Lucky", [[Interface\Addons\SharedMedia_MyMedia\sound\ND Lucky.mp3]]) 
LSM:Register("sound", "ND Ok", [[Interface\Addons\SharedMedia_MyMedia\sound\ND Ok.mp3]]) 
LSM:Register("sound", "ND Sweet", [[Interface\Addons\SharedMedia_MyMedia\sound\ND Sweet.mp3]]) 
LSM:Register("sound", "ND Ugh", [[Interface\Addons\SharedMedia_MyMedia\sound\ND Ugh.mp3]]) 
LSM:Register("sound", "ND Yessss", [[Interface\Addons\SharedMedia_MyMedia\sound\ND Yessss.mp3]]) 
LSM:Register("sound", "NoMercy", [[Interface\Addons\SharedMedia_MyMedia\sound\NoMercy.mp3]]) 
LSM:Register("sound", "oh_boy2", [[Interface\Addons\SharedMedia_MyMedia\sound\oh_boy2.mp3]]) 
LSM:Register("sound", "OS MerrySquirrels", [[Interface\Addons\SharedMedia_MyMedia\sound\OS MerrySquirrels.mp3]]) 
LSM:Register("sound", "OS Mmmmyeah", [[Interface\Addons\SharedMedia_MyMedia\sound\OS Mmmmyeah.mp3]]) 
LSM:Register("sound", "OS MyStapler", [[Interface\Addons\SharedMedia_MyMedia\sound\OS MyStapler.mp3]]) 
LSM:Register("sound", "OS Two", [[Interface\Addons\SharedMedia_MyMedia\sound\OS Two.mp3]]) 
LSM:Register("sound", "Pathetic", [[Interface\Addons\SharedMedia_MyMedia\sound\Pathetic.mp3]]) 
LSM:Register("sound", "ShadowTrance", [[Interface\Addons\SharedMedia_MyMedia\sound\ShadowTrance.mp3]]) 
LSM:Register("sound", "Slice", [[Interface\Addons\SharedMedia_MyMedia\sound\Slice.wav]]) 
LSM:Register("sound", "SwordWhip", [[Interface\Addons\SharedMedia_MyMedia\sound\SwordWhip.mp3]]) 
LSM:Register("sound", "SwordWhipSlow", [[Interface\Addons\SharedMedia_MyMedia\sound\SwordWhipSlow.mp3]]) 
LSM:Register("sound", "TG LastTime", [[Interface\Addons\SharedMedia_MyMedia\sound\TG LastTime.mp3]]) 
LSM:Register("sound", "Thunder", [[Interface\Addons\SharedMedia_MyMedia\sound\Thunder.mp3]]) 
LSM:Register("sound", "Thundercrack", [[Interface\Addons\SharedMedia_MyMedia\sound\Thundercrack.mp3]]) 
LSM:Register("sound", "TokyoTrain CRcv", [[Interface\Addons\SharedMedia_MyMedia\sound\TokyoTrain CRcv.mp3]]) 
LSM:Register("sound", "TokyoTrain CSnd", [[Interface\Addons\SharedMedia_MyMedia\sound\TokyoTrain CSnd.mp3]]) 
LSM:Register("sound", "TokyoTrain New", [[Interface\Addons\SharedMedia_MyMedia\sound\TokyoTrain New.mp3]]) 
LSM:Register("sound", "TokyoTrain Off", [[Interface\Addons\SharedMedia_MyMedia\sound\TokyoTrain Off.mp3]]) 
LSM:Register("sound", "TokyoTrain On", [[Interface\Addons\SharedMedia_MyMedia\sound\TokyoTrain On.mp3]]) 
LSM:Register("sound", "ToTalert", [[Interface\Addons\SharedMedia_MyMedia\sound\ToTalert.mp3]]) 
LSM:Register("sound", "UnholyBlight", [[Interface\Addons\SharedMedia_MyMedia\sound\UnholyBlight.mp3]]) 
LSM:Register("sound", "Unstoppable", [[Interface\Addons\SharedMedia_MyMedia\sound\Unstoppable.mp3]]) 
LSM:Register("sound", "Wii ChannelLaunch", [[Interface\Addons\SharedMedia_MyMedia\sound\Wii ChannelLaunch.mp3]]) 
LSM:Register("sound", "Wii MenuSelect", [[Interface\Addons\SharedMedia_MyMedia\sound\Wii MenuSelect.mp3]]) 
LSM:Register("sound", "Wii MenuSelect2", [[Interface\Addons\SharedMedia_MyMedia\sound\Wii MenuSelect2.mp3]]) 
LSM:Register("sound", "Wii MenuSelect3", [[Interface\Addons\SharedMedia_MyMedia\sound\Wii MenuSelect3.mp3]]) 
LSM:Register("sound", "Wii MenuSelect4", [[Interface\Addons\SharedMedia_MyMedia\sound\Wii MenuSelect4.mp3]]) 
LSM:Register("sound", "WinterHorn", [[Interface\Addons\SharedMedia_MyMedia\sound\WinterHorn.mp3]]) 

-- -----
--   STATUSBAR
-- -----
LSM:Register("statusbar", "RenaitreDefile", [[Interface\Addons\SharedMedia_MyMedia\statusbar\RenaitreDefile.tga]]) 
LSM:Register("statusbar", "RenaitreDeviant", [[Interface\Addons\SharedMedia_MyMedia\statusbar\RenaitreDeviant.tga]]) 
LSM:Register("statusbar", "RenaitreMinion", [[Interface\Addons\SharedMedia_MyMedia\statusbar\RenaitreMinion.tga]]) 
LSM:Register("statusbar", "RenaitreSabrette", [[Interface\Addons\SharedMedia_MyMedia\statusbar\RenaitreSabrette.tga]]) 
LSM:Register("statusbar", "RenaitreSediment", [[Interface\Addons\SharedMedia_MyMedia\statusbar\RenaitreSediment.tga]]) 

-- -----
-- GLOW
-- -----
LSM:Register("glow", "RenaitreTaunt", [[Interface\Addons\SharedMedia_MyMedia\glow\RenaitreTaunt.tga]]) 
