
DBM_SavedOptions = {
	["SpecialWarningFontSize"] = 27,
	["ShowWarningsInChat"] = true,
	["DontSetIcons"] = true,
	["BigBrotherAnnounceToRaid"] = false,
	["DontSetBossIcons"] = true,
	["SpecialWarningSound"] = "Sound\\Spells\\PVPFlagTaken.wav",
	["AutoRespond"] = true,
	["HealthFrameGrowUp"] = false,
	["StatusEnabled"] = true,
	["HideBossEmoteFrame"] = false,
	["ShowBigBrotherOnCombatStart"] = false,
	["BlockVersionUpdatePopup"] = true,
	["WarningColors"] = {
		{
			["b"] = 0.9411764705882353,
			["g"] = 0.8,
			["r"] = 0.4117647058823529,
		}, -- [1]
		{
			["b"] = 0,
			["g"] = 0.9490196078431372,
			["r"] = 0.9490196078431372,
		}, -- [2]
		{
			["b"] = 0,
			["g"] = 0.5019607843137255,
			["r"] = 1,
		}, -- [3]
		{
			["b"] = 0.1019607843137255,
			["g"] = 0.1019607843137255,
			["r"] = 1,
		}, -- [4]
	},
	["RangeFrameY"] = -92.35636085088892,
	["SpecialWarningFont"] = "Interface\\Addons\\SharedMedia_MyMedia\\font\\AleviRou.ttf",
	["SpamBlockRaidWarning"] = true,
	["ShowFakedRaidWarnings"] = false,
	["LatencyThreshold"] = 250,
	["DontSendBossAnnounces"] = true,
	["WarningIconRight"] = true,
	["ShowSpecialWarnings"] = true,
	["DontShowBossAnnounces"] = false,
	["HPFrameMaxEntries"] = 5,
	["ArrowPosY"] = -150,
	["RangeFramePoint"] = "LEFT",
	["SpecialWarningPoint"] = "CENTER",
	["SpecialWarningY"] = 75,
	["RaidWarningSound"] = "Sound\\Doodad\\BellTollNightElf.wav",
	["AlwaysShowHealthFrame"] = false,
	["HPFramePoint"] = "RIGHT",
	["SpecialWarningX"] = 0,
	["RangeFrameSound2"] = "none",
	["RangeFrameX"] = 168.29383629819,
	["RaidWarningPosition"] = {
		["Y"] = -181.20745782102,
		["X"] = -0.9481101881198008,
		["Point"] = "TOP",
	},
	["RangeFrameLocked"] = true,
	["Enabled"] = true,
	["WarningIconLeft"] = true,
	["HelpMessageShown"] = true,
	["HealthFrameWidth"] = 150,
	["RangeFrameSound1"] = "none",
	["DontSendBossWhispers"] = false,
	["SpecialWarningFontColor"] = {
		0, -- [1]
		0, -- [2]
		1, -- [3]
	},
	["HPFrameY"] = -38.17826308487965,
	["FixCLEUOnCombatStart"] = true,
	["ShowMinimapButton"] = true,
	["MaxLatency"] = 150,
	["HPFrameX"] = -61.71809126149896,
	["HealthFrameLocked"] = true,
	["SpamBlockBossWhispers"] = false,
	["ArrowPosX"] = 0,
	["ArrowPoint"] = "TOP",
}
DBT_SavedOptions = {
	["DBM"] = {
		["EndColorG"] = 0,
		["HugeTimerY"] = -31.82202917526619,
		["HugeBarXOffset"] = 0,
		["Scale"] = 0.75,
		["StartColorR"] = 1,
		["HugeWidth"] = 200,
		["BarYOffset"] = 0,
		["FillUpBars"] = true,
		["IconRight"] = false,
		["Texture"] = "Interface\\Addons\\SharedMedia_MyMedia\\statusbar\\RenaitreSediment.tga",
		["TimerX"] = 105.9556485739736,
		["ExpandUpwards"] = false,
		["TimerPoint"] = "LEFT",
		["StartColorG"] = 0.6980392156862745,
		["StartColorB"] = 0,
		["TimerY"] = -0.7070399902270681,
		["EndColorR"] = 1,
		["Width"] = 200,
		["HugeTimerPoint"] = "CENTER",
		["Font"] = "Interface\\Addons\\SharedMedia_MyMedia\\font\\Helvetica Neue.ttf",
		["HugeBarYOffset"] = 0,
		["FontSize"] = 12,
		["HugeTimerX"] = 1.896172298813015,
		["HugeScale"] = 0.8999999761581421,
		["BarXOffset"] = 0,
		["EndColorB"] = 0,
	},
}
